extract_python_data = ${scripts}/extract_python_data.sh
plot_data = data.py
artifacts += ${plot_data}
artifacts += __pycache__

include ../device_test.mk

plot: _plot
	@${scripts}/plot.py $(expected_data)
